» Ubuntu » Pakketten

Error

two or more packages specified (python-zope.app.principalannotation natty)